Compatibility with Logic Pro 9

Logic Pro icon
Since Apple released MacOS Sierra, we had to adapt our development standards to their new 10.12 SDK.

Unfortunately, this led to incompatibilities with Logic Pro 9.

/!\ The following versions are not compatible with Logic Pro 9 and under /!\

ANALOG LAB 2  2.0.4.1155
ARP-2600 V  3.0.4.1141
B-3V  1.0.4.1042
CS80-V  3.0.4.1095
FARFISA V  1.0.4.1042
JUP-8 V  3.0.4.1078
MATRIX-12 V  2.0.4.1073
MINI V  3.0.4.1069
MINIFILTER V  Not compatible
MODULAR V  3.0.4.1092
PIANO V  1.0.4.1102
PROPHET V  3.0.4.1069
SEM V  2.0.4.1087
SOLINA V   2.0.4.1042
STAGE-73 V  1.0.4.1081
SYNCLAVIER V  1.0.4.1109
VOX CONTINENTAL V  2.0.4.1042
WURLI V  2.0.4.1054

The previous versions can be downloaded from this page: Downloads & Manuals

To do that, click "Show Archives" in the concerned plugin section.  Show archives

Our apologises for the inconvenience caused.